@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.tab-only {
    display: none !important;
}
.is-sp {
    display: none !important;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 1024px) {
    .is-pc.no-tab {
        display: none !important;
    }
    .tab-only {
        display: block !important;
    }
}

@media only screen and (max-width: 750px) {
    .is-pc {
        display: none !important;
    }
    .tab-only {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    position: relative;
}
body.preload {
    background: #fff url(loading.gif) no-repeat calc(50vw - 20px) calc(50vh - 20px);
    background-size: 40px 40px;
    overflow: hidden;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@media only screen and (max-width: 750px) {
}

/* ===================== */
/* header
/* ===================== */
.nbo_header {
    position: relative;
    z-index: 100;
}
.header_bg {
    position: relative;
    z-index: 100;
}

/* ================================================= */
/* footer */
/* ================================================= */
.tu__footer {
    background:#fff;
    position: relative;
    z-index: 100;
}
.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */
#tu__bg {
    background: url(bg.jpg) center center no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
}


#tu__bnr {
    width: 250px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 10000;
}
#tu__bnr.is-hide {
    display: none;
}
#tu__bnr .tu__bnr2,
#tu__bnr .tu__bnr3,
#tu__bnr .tu__bnr4 {
    position: absolute;
    left: 0;
    top: 0;
}
#tu__bnr .tu__bnr2.is-hide,
#tu__bnr .tu__bnr3.is-hide,
#tu__bnr .tu__bnr4.is-hide {
    display: none;
}

#tu__wrap {
    width: 100%;
    margin: 0 auto 60px;
    opacity: 1;
    transition: all ease .5s;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
body.preload #tu__wrap {
    width: 100%;
    opacity: 0;
}

#tu__wrap > .tu__header {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 10;
}
#tu__wrap > .tu__header .tu__header__slide {
    width: 100%;
    max-width: 980px;
    position: absolute;
    left: 50%;
    top: 150px;
    transform: translateX(-50%);
    z-index: 200;
}
#tu__wrap > .tu__header .tu__header__slide img {
    width: 100%;
}
#tu__wrap > .tu__header .tu__header__slide .slide1 {
    opacity: 0;
}
#tu__wrap > .tu__header .tu__header__slide .slide2 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
#tu__wrap > .tu__header .tu__header__slide .slide3 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
#tu__wrap > .tu__header .tu__header__slide .slide4 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

#tu__wrap > .tu__header .tu__header__body {
    display: block;
    width: 100%;
    position: relative;
    z-index: 100;
    opacity: 1;
}
#tu__wrap > .tu__header .tu__header__body .body__mainvisual {
    width: 100%;
    max-width: 1080px;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    z-index: 10;
}
#tu__wrap > .tu__header .tu__header__body .body__mainvisual .body__mainvisual__item {
    width: 100%;
    opacity: 0;
}
#tu__wrap > .tu__header .tu__header__body .body__read {
    background-color: #fff;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 620px 40px 60px;
    position: relative;
    opacity: 0;
}
#tu__wrap > .tu__header .tu__header__body .body__read .body__read__item {
    width: 100%;
}
#tu__wrap > .tu__header .tu__header__body .body__read .body__read__item h1 {
    width: 100%;
    margin-bottom: 30px;
}
#tu__wrap > .tu__header .tu__header__body .body__read .body__read__item p {
    display: block;
    padding: 0 30px;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    color: #2495dc;
}

#tu__wrap > .tu__header .tu__header__slide .slide1.active {
    animation: fadeIn1 5s ease 1s 1 forwards;
}
#tu__wrap > .tu__header .tu__header__slide .slide2.active {
    animation: fadeIn1 5s ease 5.5s 1 forwards;
}
#tu__wrap > .tu__header .tu__header__slide .slide3.active {
    animation: fadeIn1 5s ease 9s 1 forwards;
}
#tu__wrap > .tu__header .tu__header__slide .slide4.active {
    animation: fadeIn1 5s ease 13.5s 1 forwards;
}

#tu__wrap > .tu__header .tu__header__body .body__mainvisual__item.active {
    animation: slideIn 1s ease 18.3s 1 forwards;
}
#tu__wrap > .tu__header .tu__header__body .body__read.active {
    animation: slideIn 1s ease 18.8s 1 forwards;
}

@keyframes fadeIn1 {
    0% {opacity: 0; transform: scale(1.1)}
    15% {opacity: 1; transform: scale(1)}
    85% {opacity: 1; transform: scale(1)}
    100% {opacity: 0; transform: scale(.95)}
}
@keyframes fadeIn2 {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes slideIn {
    0% {opacity: 0; transform: translateY(30px)}
    100% {opacity: 1; transform: translateY(0)}
}
@keyframes zoomIn {
    0% {opacity: 0; transform: scale(1.4)}
    100% {opacity: 1; transform: scale(1)}
}

.scl-fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: all ease .8s;
}
.scl-fade-in.scl-anim-init {
    opacity:1;
    transform: translateY(0);
}


#tu__wrap .tu__contents {
    border-top: #2495dc solid 2px;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}

#tu__wrap .tu__contents .ttl {
    background-color: rgba(251,253,255,.8);
    width: 100%;
    padding: 40px 0;
    position: relative;
}
#tu__wrap .tu__contents .ttl h2 {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
    color: #2495dc;
}

#tu__wrap .tu__contents .contents__body {
    background-color: #fff;
    width: 100%;
    margin: 0 auto;
    padding: 50px 80px;
}
#tu__wrap .tu__contents .contents__body a {
    font-weight: bold;
    color: #2495dc;
}
#tu__wrap .tu__contents .contents__body a:hover {
    opacity: .8;
}
#tu__wrap .tu__contents .contents__body .text1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2.1;
}
#tu__wrap .tu__contents .contents__body .text1 span {
    font-weight: bold;
}
#tu__wrap .tu__contents .contents__body .text1 .notes {
    display: block;
    font-size: 10px;
}
#tu__wrap .tu__contents .contents__body .ph1 {
    max-width: 600px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrap .tu__contents .contents__body .ph1 figure {
    width: 100%;
}
#tu__wrap .tu__contents .contents__body .ph1 .profile {
    background-color: #2495dc;
    display: table;
    padding: 12px 20px;
    position: absolute;
}
#tu__wrap .tu__contents .contents__body .ph1 .profile.profile__right {
    right: 0;
    bottom: 20px;
}
#tu__wrap .tu__contents .contents__body .ph1 .profile.profile__left {
    left: 0;
    bottom: 20px;
}
#tu__wrap .tu__contents .contents__body .ph1 .profile .profile__text1 {
    font-size: 12px;
    line-height: 1.4;
    color: #fff;
}
#tu__wrap .tu__contents .contents__body .ph1 .profile .profile__text2 {
    padding-top: 6px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
}
#tu__wrap .tu__contents .contents__body .ph1 .profile .profile__text2 span {
    font-size: 60%;
}

#tu__wrap .tu__contents .contents__body .ph2 {
    max-width: 560px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrap .tu__contents .contents__body .ph2 figure {
    width: 100%;
}
#tu__wrap .tu__contents .contents__body .ph2 .cap {
    padding-top: 10px;
    font-size: 14px;
    font-feature-settings: "palt";
    line-height: 1.6;
    color: #2495dc;
}

#tu__wrap .tu__contents .contents__body .ph3 {
    max-width: 720px;
    margin: 0 auto 2em;
    position: relative;
}

#tu__wrap .tu__contents .contents__body .fig1 {
    max-width: 780px;
    margin: 0 auto 2em;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#tu__wrap .tu__contents .contents__body .fig1 figure {
    width: 24%;
}
#tu__wrap .tu__contents .contents__body .fig1 .cap {
    display: block;
    width: 100%;
    padding-top: 10px;
    font-size: 14px;
    font-feature-settings: "palt";
    line-height: 1.6;
    text-align: center;
    color: #2495dc;
}

#tu__wrap .tu__contents .contents__body .fig2 {
    max-width: 780px;
    margin: 0 auto 2em;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#tu__wrap .tu__contents .contents__body .fig2 .fig__title {
    width: 100%;
    border-top: #2495dc solid 2px;
    padding: 20px;
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #2495dc;
}
#tu__wrap .tu__contents .contents__body .fig2 figure {
    width: 33.3333%;
}
#tu__wrap .tu__contents .contents__body .fig2 .cap {
    display: block;
    width: 100%;
    padding-top: 10px;
    font-size: 14px;
    font-feature-settings: "palt";
    line-height: 1.6;
    color: #2495dc;
}

#tu__wrap .tu__contents .contents__matome {
    background-color: #00439a;
    width: 100%;
    margin: 0 auto;
}
#tu__wrap .tu__contents .contents__matome .matome__title {
    background-color: #003d8d;
    width: 100%;
    padding: 25px 80px;
}
#tu__wrap .tu__contents .contents__matome .matome__title .matome__title__inner {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#tu__wrap .tu__contents .contents__matome .matome__title .matome__title__inner .text1 {
    width: 7em;
    font-size: 36px;
    font-weight: bold;
    font-style: italic;
    line-height: 1;
    color: #fff;
}
#tu__wrap .tu__contents .contents__matome .matome__title .matome__title__inner .text2 {
    display: block;
    border-left: #fff solid 1px;
    padding-left: 2em;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
}
#tu__wrap .tu__contents .contents__matome .matome__title .matome__title__inner .text2 span {
    display: block;
    padding-bottom: 8px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.3;
}
#tu__wrap .tu__contents .contents__matome .matome__body {
    width: 100%;
    padding: 40px 80px;
}
#tu__wrap .tu__contents .contents__matome .matome__body p {
    font-size: 16px;
    line-height: 2.1;
    color: #fff;
}


#tu__contact {
    background-color: #eff7ff;
    border-bottom: #2495dc solid 2px;
    width: 100%;
    padding: 40px 0 30px;
    position: relative;
    z-index: 100;
}
#tu__contact .contact__bnr {
    max-width: 600px;
    margin: 0 auto 10px;
}
#tu__contact .contact__bnr.bnr__bg1 {
    background-color: #00439a;
}
#tu__contact .contact__bnr.bnr__bg2 {
    background-color: #2495dc;
}
#tu__contact .contact__bnr.bnr__bg1:hover {
    background-color: #0054c0;
}
#tu__contact .contact__bnr.bnr__bg2:hover {
    background-color: #0b9cff;
}
#tu__contact .contact__bnr a {
    width: 100%;
    display: flex;
    align-items: center;
}
#tu__contact .__logo {
    background-color: #fff;
    width: 50%;
}
#tu__contact .__text {
    width: 50%;
}
#tu__contact .__text .t1 {
    display: block;
    padding-bottom: .5em;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #fff;
}
#tu__contact .__text .t2 {
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #fff;
}



@media screen and (max-width:1100px) {
    #tu__wrap > .tu__header .tu__header__body .body__read {
        background-color: #fff;
        width: 100%;
        max-width: 960px;
        margin: 0 auto;
        padding: 57vw 40px 60px;
        position: relative;
        opacity: 0;
    }
}




@media screen and (max-width:750px) {

    #tu__bnr {
        width: 100%;
        position: fixed;
        right: 0;
        bottom: 0;
        z-index: 10000;
    }

    #tu__wrap {
        width: 100%;
        margin: 0 auto;
        opacity: 1;
        transition: all ease .5s;
        position: relative;
        overflow: hidden;
        z-index: 1;
    }
    body.preload #tu__wrap {
        width: 100%;
        opacity: 0;
    }

    #tu__wrap > .tu__header {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        position: relative;
        z-index: 10;
    }
    #tu__wrap > .tu__header .tu__header__slide {
        left: 0;
        top: 5vw;
        transform: translateX(0);
        z-index: 200;
    }
    #tu__wrap > .tu__header .tu__header__slide img {
        width: 100%;
    }
    #tu__wrap > .tu__header .tu__header__slide .slide1 {
        opacity: 0;
    }
    #tu__wrap > .tu__header .tu__header__slide .slide2 {
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
    }
    #tu__wrap > .tu__header .tu__header__slide .slide3 {
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
    }
    #tu__wrap > .tu__header .tu__header__slide .slide4 {
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
    }

    #tu__wrap > .tu__header .tu__header__body {
        display: block;
        width: 100%;
        position: relative;
        z-index: 100;
        opacity: 1;
    }
    #tu__wrap > .tu__header .tu__header__body .body__mainvisual {
        width: 100%;
        max-width: 1080px;
        position: absolute;
        left: 50%;
        top: 0;
        transform: translateX(-50%);
        z-index: 10;
    }
    #tu__wrap > .tu__header .tu__header__body .body__mainvisual .body__mainvisual__item {
        width: 100%;
        opacity: 0;
    }
    #tu__wrap > .tu__header .tu__header__body .body__read {
        padding: 78vw 5vw 10vw;
        position: relative;
        opacity: 1;
    }
    #tu__wrap > .tu__header .tu__header__body .body__read .body__read__item {
        width: 100%;
    }
    #tu__wrap > .tu__header .tu__header__body .body__read .body__read__item h1 {
        width: 75vw;
        margin: 0 auto 5vw;
    }
    #tu__wrap > .tu__header .tu__header__body .body__read .body__read__item p {
        display: block;
        padding: 0;
        font-size: 16px;
        font-feature-settings: "palt";
        letter-spacing: .015em;
        line-height: 1.8;
        text-align: justify;
    }

    #tu__wrap > .tu__header .tu__header__body .body__read.active {
        animation: none;
    }


    #tu__wrap .tu__contents {
    }

    #tu__wrap .tu__contents .ttl {
        background-color: rgba(251,253,255,.75);
        width: 100%;
        padding: 8vw 0;
        position: relative;
    }
    #tu__wrap .tu__contents .ttl h2 {
        font-size: 6vw;
        font-feature-settings: "palt";
        letter-spacing: .01em;
        line-height: 1.3;
    }

    #tu__wrap .tu__contents .contents__body {
        background-color: #fff;
        width: 100%;
        margin: 0 auto;
        padding: 5vw;
    }
    #tu__wrap .tu__contents .contents__body .text1 {
        margin-bottom: 2em;
        font-size: 16px;
        line-height: 1.8;
    }
    #tu__wrap .tu__contents .contents__body .ph1 {
        max-width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrap .tu__contents .contents__body .ph1 figure {
        width: 100%;
    }
    #tu__wrap .tu__contents .contents__body .ph1 .profile {
        background-color: #2495dc;
        display: block;
        padding: 10px 15px;
        position: relative;
    }
    #tu__wrap .tu__contents .contents__body .ph1 .profile.profile__right {
        right: 0;
        bottom: 0;
    }
    #tu__wrap .tu__contents .contents__body .ph1 .profile.profile__left {
        left: 0;
        bottom: 0;
    }
    #tu__wrap .tu__contents .contents__body .ph1 .profile .profile__text1 {
        font-size: 10px;
        color: #fff;
    }
    #tu__wrap .tu__contents .contents__body .ph1 .profile .profile__text2 {
        padding-top: 6px;
        font-size: 15px;
    }

    #tu__wrap .tu__contents .contents__body .ph2 {
        max-width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrap .tu__contents .contents__body .ph2 .cap {
        padding-top: 5px;
        font-size: 13px;
    }

    #tu__wrap .tu__contents .contents__body .ph3 {
        max-width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }

    #tu__wrap .tu__contents .contents__body .fig1 {
        max-width: 100%;
        margin: 0 auto 2em;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #tu__wrap .tu__contents .contents__body .fig1 figure {
        width: 44vw;
        margin-bottom: 2vw;
    }
    #tu__wrap .tu__contents .contents__body .fig1 .cap {
        display: block;
        width: 100%;
        padding-top: 0;
        font-size: 13px;
        font-feature-settings: "palt";
        line-height: 1.6;
        text-align: center;
        color: #2495dc;
    }

    #tu__wrap .tu__contents .contents__body .fig2 {
        max-width: 66vw;
        margin: 0 auto 2em;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #tu__wrap .tu__contents .contents__body .fig2 .fig__title {
        width: 100%;
        border-top: #2495dc solid 2px;
        padding: 5vw 0;
        font-size: 5.5vw;
        font-weight: bold;
        line-height: 1.3;
        text-align: center;
        color: #2495dc;
    }
    #tu__wrap .tu__contents .contents__body .fig2 figure {
        width: 100%;
        margin-bottom: 3px;
    }
    #tu__wrap .tu__contents .contents__body .fig2 .cap {
        padding-top: 5px;
        font-size: 13px;
    }

    #tu__wrap .tu__contents .contents__matome {
        background-color: #00439a;
        width: 100%;
        margin: 0 auto;
    }
    #tu__wrap .tu__contents .contents__matome .matome__title {
        background-color: #003d8d;
        width: 100%;
        padding: 5vw;
    }
    #tu__wrap .tu__contents .contents__matome .matome__title .matome__title__inner {
        width: 100%;
        display: block;
    }
    #tu__wrap .tu__contents .contents__matome .matome__title .matome__title__inner .text1 {
        width: 100%;
        margin-bottom: 4vw;
        font-size: 7vw;
    }
    #tu__wrap .tu__contents .contents__matome .matome__title .matome__title__inner .text2 {
        display: block;
        border-left: none;
        border-top: #fff solid 1px;
        padding-top: 4vw;
        padding-left: 0;
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
        color: #fff;
    }
    #tu__wrap .tu__contents .contents__matome .matome__title .matome__title__inner .text2 span {
        display: block;
        padding-bottom: 6px;
        font-size: 10px;
        font-weight: normal;
        line-height: 1.3;
    }
    #tu__wrap .tu__contents .contents__matome .matome__body {
        width: 100%;
        padding: 5vw;
    }
    #tu__wrap .tu__contents .contents__matome .matome__body p {
        font-size: 16px;
        line-height: 2.1;
        color: #fff;
    }


    #tu__contact {
        background-color: rgba(251,253,255,.6);
        border-bottom: #2495dc solid 2px;
        width: 100%;
        padding: 6vw 15vw;
        position: relative;
        z-index: 100;
    }
    #tu__contact .contact__bnr {
        max-width: 100%;
        margin: 4vw auto;
    }
    #tu__contact .contact__bnr.bnr__bg1 {
        border: #00439a solid 1px;
    }
    #tu__contact .contact__bnr.bnr__bg2 {
        border: #2495dc solid 1px;
    }
    #tu__contact .contact__bnr a {
        width: 100%;
        display: block;
    }
    #tu__contact .__logo {
        width: 100%;
    }
    #tu__contact .__text {
        width: 100%;
        padding: 6vw 0;
    }
    #tu__contact .__text .t1 {
        display: block;
        padding-bottom: .3em;
        font-size: 6vw;
        font-weight: bold;
        line-height: 1;
        text-align: center;
        color: #fff;
    }
    #tu__contact .__text .t2 {
        display: block;
        font-size: 3.6vw;
        font-weight: bold;
        line-height: 1;
        text-align: center;
        color: #fff;
    }
}
